WordPress 2.5 my Plugins Compatibility

Giusto per rendervelo noto, questo e’ l’attuale status dei miei plugin se usati nella nuova versione di WordPress 2.5:



Leave a Comment